
Redmine - Feature #3244

Shorten git commit ids in Atom feeds and on activity page

2009-04-27 11:45 - Jean Dubois

Status: Closed Start date: 2009-04-27

Priority: Low Due date:  

Assignee:  % Done: 0%

Category: SCM Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Git commit ids are very long (something like 1146c7741261dc6f4a89b40aad6fe7aaa05422aa...). Would it be possible to shorten

them in atom feeds and on activity page? The only page where I see it "could" be useful to have long ids is the commit page itself.

Thanks!

Related issues:

Is duplicate of Redmine - Feature #6092: Truncate Git revision labels in Acti... Closed 2010-08-09

History

#1 - 2010-12-15 05:10 - Toshi MARUYAMA

#3244, #3945 and #6092 are duplicate.

#2 - 2011-01-02 07:54 - Toshi MARUYAMA

- Category set to SCM

- Status changed from New to Closed

- Resolution set to Duplicate

This issue duplicates #6092.
